Bug 817118 - [abrt] gedit-3.2.6-1.fc16: Process /usr/bin/gedit was killed by signal 11 (SIGSEGV)
[abrt] gedit-3.2.6-1.fc16: Process /usr/bin/gedit was killed by signal 11 (SI...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gedit (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
abrt_hash:314b6fe4eb3b11c8b1c17571ef6...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-27 14:21 EDT by Jens Knutson
Modified: 2013-02-13 17:08 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 17:08:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (14.25 KB, text/plain)
2012-04-27 14:22 EDT, Jens Knutson
no flags Details
File: xsession_errors (5.90 KB, text/plain)
2012-04-27 14:22 EDT, Jens Knutson
no flags Details
File: backtrace (30.31 KB, text/plain)
2012-04-27 14:22 EDT, Jens Knutson
no flags Details
File: maps (33.20 KB, text/plain)
2012-04-27 14:22 EDT, Jens Knutson
no flags Details

  None (edit)
Description Jens Knutson 2012-04-27 14:21:57 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 3
cmdline:        gedit
crash_function: zeitgeist_log_insert_events_from_ptrarray
executable:     /usr/bin/gedit
kernel:         3.3.2-1.fc16.i686.PAE
pid:            23153
pwd:            /home/jknutson
reason:         Process /usr/bin/gedit was killed by signal 11 (SIGSEGV)
time:           Mon 23 Apr 2012 02:52:15 PM CDT
uid:            1002
username:       jknutson

backtrace:      Text file, 31037 bytes
dso_list:       Text file, 14589 bytes
maps:           Text file, 33996 bytes
xsession_errors: Text file, 6037 bytes

comment:
:Sorry, I have no clear idea why this is happening, but this it's happening multiple times a day.  :-(
:
:It's not totally consistent, but it happens most often when opening a file, or when working
:in an editor with a window which was created by "tearing off" the tab from another window.
:
:HTH.

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=7
:HOSTNAME=forge.solemnsilence.org
:SHELL=/bin/bash
:HISTSIZE=1000
:XDG_SESSION_COOKIE=bcdf61b72f8fff5f11cd2d880000000f-1335154791.354404-803895486
:GNOME_KEYRING_CONTROL=/tmp/keyring-Pqxd4s
:USER=jknutson
:USERNAME=jknutson
:MAIL=/var/spool/mail/jknutson
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/jknutson/.local/bin:/home/jknutson/bin:/home/jknutson/Library/AndroidSDK/platform-tools/:/home/jknutson/Library/AndroidSDK/tools/
:DESKTOP_SESSION=gnome
:LC_COLLATE=en_US.UTF-8
:PWD=/home/jknutson
:GNOME_KEYRING_PID=14316
:LANG=en_US.utf8
:PYTHONSTARTUP=/home/jknutson/.pythonrc.py
:GDM_LANG=en_US.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/jknutson
:XDG_SEAT=seat0
:SHLVL=1
:'LESS=--tabs=4 -F -X -I -R '
:LOGNAME=jknutson
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-GtLKlegVcb,guid=bf8623ca9ad083bd1b5ecc3800000e0c
:'LESSOPEN=| /usr/bin/src-hilite-lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/jknutson
:DISPLAY=:1
:XAUTHORITY=/var/run/gdm/auth-for-jknutson-iQiJ4Z/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/14321,unix/unix:/tmp/.ICE-unix/14321
:SSH_AUTH_SOCK=/tmp/keyring-Pqxd4s/ssh
:GPG_AGENT_INFO=/tmp/keyring-Pqxd4s/gpg:0:1
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:DESKTOP_STARTUP_ID=gnome-shell-14424-forge.solemnsilence.org-gedit-0_TIME38589110
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/gedit.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=23153

smolt_data:
:
:
:General
:=================================
:UUID: 26618a21-031a-4b2c-88c3-990f834a068a
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: i686
:BogoMIPS: 5054.07
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i5 CPU       M 540  @ 2.53GHz
:CPU Stepping: 2
:CPU Family: 6
:CPU Model Num: 37
:Number of CPUs: 4
:CPU Speed: 2528
:System Memory: 8010
:System Swap: 9616
:Vendor: Apple Inc.
:System: MacBookPro6,1 1.0
:Form factor: Notebook
:Kernel: 3.3.2-1.fc16.i686.PAE
:SELinux Enabled: 0
:SELinux Policy: targeted
:SELinux Enforce: Unknown
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:11362:32902:32902) pci, None, HOST/PCI, Core Processor QuickPath Architecture Generic Non-core Registers
:(32902:11521:32902:32902) pci, None, HOST/PCI, Core Processor QuickPath Architecture System Address Decoder
:(32902:68:0:0) pci, None, HOST/PCI, Core Processor DRAM Controller
:(32902:69:32902:0) pci, pcieport, PCI/PCI, Core Processor PCI Express x16 Root Port
:(32902:11536:32902:32902) pci, None, HOST/PCI, Core Processor QPI Link 0
:(32902:11537:32902:32902) pci, None, HOST/PCI, Core Processor QPI Physical 0
:(4545:22785:4545:22784) pci, firewire_ohci, FIREWIRE, FW643 PCI Express1394b Controller (PHY/Link)
:(32902:11539:32902:32902) pci, None, HOST/PCI, Core Processor Reserved
:(32902:15152:32902:29296) pci, None, SERIAL, 5 Series/3400 Series Chipset SMBus Controller
:(32902:15144:32902:29296) pci, ata_piix, STORAGE, 5 Series/3400 Series Chipset 4 port SATA IDE Controller
:(32902:15113:32902:29296) pci, None, PCI/ISA, Mobile 5 Series Chipset LPC Interface Controller
:(32902:15154:32902:0) pci, None, NONE, 5 Series/3400 Series Chipset Thermal Subsystem
:(5348:5764:5348:5764) pci, tg3, ETHERNET, NetXtreme BCM5764M Gigabit Ethernet PCIe
:(32902:15163:32902:29296) pci, None, USB, 5 Series/3400 Series Chipset USB Universal Host Controller
:(32902:9288:32902:29296) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:15156:32902:29296) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:15164:32902:29296) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(5348:17235:4203:147) pci, wl, NETWORK, BCM43224 802.11a/b/g/n
:(32902:15174:32902:29296) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 3
:(32902:15176:32902:29296) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 4
:(32902:15170:32902:29296) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 1
:(32902:15172:32902:29296) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 2
:(32902:15190:32902:29296) pci, snd_hda_intel, MULTIMEDIA, 5 Series/3400 Series Chipset High Definition Audio
:(32902:15158:32902:29296) pci, None, USB, 5 Series/3400 Series Chipset USB Universal Host Controller
:(4318:3042:0:0) pci, snd_hda_intel, MULTIMEDIA, High Definition Audio Controller
:(4318:2601:4203:200) pci, nouveau, VIDEO, GT216 [GeForce GT 330M]
:(32902:11538:32902:32902) pci, None, HOST/PCI, Core Processor Reserved
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda4 / ext4 4096 4096 5103904 2950652 2694652 1281120 1025572 1025572
:/dev/sda7 /home ext4 4096 4096 43753726 3704974 1514498 10952704 10505814 10505814
:

var_log_messages:
:Apr 23 14:52:15 forge kernel: [58828.905826] gedit[23153]: segfault at 20 ip b568dada sp bf8f67a0 error 4 in libzeitgeist-1.0.so.1.0.3[b5683000+1b000]
:Apr 23 14:52:16 forge abrt[23305]: Saved core dump of pid 23153 (/usr/bin/gedit) to /var/spool/abrt/ccpp-2012-04-23-14:52:15-23153 (51130368 bytes)
Comment 1 Jens Knutson 2012-04-27 14:22:00 EDT
Created attachment 580830 [details]
File: dso_list
Comment 2 Jens Knutson 2012-04-27 14:22:02 EDT
Created attachment 580831 [details]
File: xsession_errors
Comment 3 Jens Knutson 2012-04-27 14:22:03 EDT
Created attachment 580832 [details]
File: backtrace
Comment 4 Jens Knutson 2012-04-27 14:22:05 EDT
Created attachment 580833 [details]
File: maps
Comment 5 Fedora End Of Life 2013-01-16 12:27:12 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Fedora End Of Life 2013-02-13 17:08:19 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.